Bug 1271292 - Renaming of element after double click is not detected as change in process
Summary: Renaming of element after double click is not detected as change in process
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: jBPM Designer
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER5
: 6.2.0
Assignee: Tihomir Surdilovic
QA Contact: Jozef Marko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-13 14:39 UTC by Jozef Marko
Modified: 2020-03-27 19:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 19:11:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Jozef Marko 2015-10-13 14:39:31 UTC
Description of problem:
Elements of bpmn2 process can be renamed after double click on given element in web designer.


Version-Release number of selected component (if applicable):
bpms 6.2.0.ER3


Steps to Reproduce:
1. Create any bpmn2 process.
2. Save it
3. Rename some element of process after double click on given element
4. Try to save process

Actual results:
In step 4. will appear message like: Process contains no change since last save

Expected results:
Process is saved successfully

Comment 2 Jozef Marko 2015-11-04 10:28:36 UTC
Verified on 6.2.0.ER5


Note You need to log in before you can comment on or make changes to this bug.